## zope.copypastemove 3.8.0

=== debian/changelog ===
zope.copypastemove (3.8.0-0ubuntu2) raring; urgency=low

  * debian/tests/control: Drop invalid dependency versioning and nonexisting
    "no-build-needed" feature.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Nov 2012 22:23:49 +0100

zope.copypastemove (3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - bump Standards-Version to 3.9.3
    - add homepage
    - enable autopkgtest
  * debian/copyright: update to copyright-format 1.0, change author
  * debian/tests: switch to zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 30 Nov 2012 19:30:06 +0200

zope.copypastemove (3.7.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:43 +0000

zope.copypastemove (3.7.0-0ubuntu2) oneiric; urgency=low

  * Use dh_python2 instead of deprecated python-central (LP: #831411).

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Aug 2011 18:52:56 +0300

zope.copypastemove (3.7.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Natty (LP: #542730)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 01:18:26 +0200

zope.copypastemove (3.6.0-0ubuntu2) maverick; urgency=low

  * debian/copyright: convert to dep5 format

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Aug 2010 02:50:23 +0300

zope.copypastemove (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * LICENSE.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 08 Mar 2010 19:32:35 +0200

zope.copypastemove (3.5.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 23:30:39 +0200

python-zope.copypastemove (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
