=== debian/control ===
Source: zope.copypastemove
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.3
X-Python-Version: >= 2.4
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.copypastemove

Package: python-zope.copypastemove
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Copy, Paste and Move support for content components.
 This package provides Copy, Paste and Move support for content
 components in Zope.
