=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-zope.dublincore, python-zope.principalannotation, python-zope.testing, python-zope.traversing
