=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.copypastemove/zope.copypastemove-(\d.*)\.(?:tar\.gz|zip)
