## zope.copypastemove 4.0.0a1

=== debian/changelog ===
zope.copypastemove (4.0.0a1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * d/control: Bumped Standards-Version to 3.9.5 with no other changes needed.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 10 Jul 2014 15:04:39 -0400
